Support » Installing WordPress » Can’t login after upgrade to 2.3 ERROR; WordPress requires Cookies but …

Viewing 15 replies - 46 through 60 (of 112 total)
  • @hellioness – If this patch has not yet been applied to the off-the-shelf WP 2.3, then I am sure there is a good reason, but I get your point and agree, if it has not been applied, then it ought to at least be shown as needed in a way others downloading 2.3 for the first time would see and understand.

    Fresh install of 2.3, in site root, but weblog is on a sub-page. Set up the weblog, added posts, and pages, and edited theme. No problem.

    Browser locked up (Safari), so I started a new session, and this problem comes up. Deleting cookies and restarting doesn’t help. Tried Firefox, and the same problem.

    Downloaded the patch. Works now. Whew!

    Patch does not work for me

    Tried with and without lines 24, 313 and 314 and didn’t work – results only in blank page

    WP 2.3 installed in root on a add-on domain

    It’s not work. how can I do.
    _______
    http://www.idezmax.com

    hack worked on another mac, thanks

    None of the posted solutions work for me. Anyone have any other ideas to get around this?

    None of the posted solutions work for me either.. but finally it works in my host… here is the solution…

    1. connect ftp
    2. goto wp-content/plugins
    3. rename the akismet to something else
    and have fun 🙂

    wp should fix the problem in akismet. …i will dig it later… my wp is running without akismet atm.

    http://trivuz.com/blog

    Hi,

    I have the same problem using my computer at work, as do a couple of my users using there computers.

    Using my system at home it is absolutely fine. These are the specs.

    Windows Vista Ultimate 64BIT

    Internet Explorer 7

    AMD Dual Core AM2 64BIT 5600+

    2048 Corsair XMS2 Dominator Memory

    250GB Seagate Barracuda

    XFX GeForce 8800 Ultra

    Asus M2N32 WS Pro Main Board

    Regards

    Gareth

    My problem was resolved after reinstalling the wp-contact plugin and downgrading back to version 2.2

    I had installed locally with 2.3, it all worked fine. I then uploaded to my remote server, changed config settings and I had this error come up, then tried the two patches for login and settings, and got blank pages, then put back the old 2.3 settings, and then put ryan’s login page in and now it works fine.

    I’m new to wordpress just installed it last night… today I loaded a theme from the worpress theme website and I started having this exact same problem…. I got the patch but it didn’t work…I tried commenting out those lines and it just got a white screen instead of the error. I tried everything I could think of with no success but then i decided to delete the new theme just to see if it made a difference and my site reverted back to the default theme and the login is now working. I put the theme back out there made it my theme and it broke again… so i’m just running default theme now. I don’t know why this is connected but are the themes version specific? I noticed others on this board are still having the issue after the patch so give that a try maybe it will at least get you logged back in?

    Thank you so much! commenting out those lines work for me!
    Windows XP, Firefox, version 2.3

    “I put the theme back out there made it my theme and it broke again… so i’m just running default theme now. I don’t know why this is connected but are the themes version specific?”

    Certain themes are not compatible with version 2.3

    See here for details.

    Thanks

    P.S Does anyone know if commenting the specified lines out of the login.php will have a negative effect on anything else? Is this a temporary workaround or a permanent solution?

    I noticed the same thing too and tried fixing with the patch. Apparently, I have no problem logging in using Firefox, but others do, no matter which browser they are using. I recognized the problem when I tried using IE7.

    However, in my case the problem had to do with using a free .co.nr domain that cloaked my hosting domain. It seems that whenever users came to the site through the .co.nr domain name they would be unable to log in. When I tried logging in with the full hosting domain name I got a successful login!

    Since many of the site’s users have grown accustomed to using the .co.nr name to get to the site I couldn’t just drop it so I logged into Freedomain.co.nr and turned off the “Cloaking” feature. Users can still get to the site using the .co.nr name but the address bar shows links relevant to the hosting domain which WordPress 2.3 no longer appears to have a problem with when it comes to cookies.

Viewing 15 replies - 46 through 60 (of 112 total)
  • The topic ‘Can’t login after upgrade to 2.3 ERROR; WordPress requires Cookies but …’ is closed to new replies.